
Foreman - Bug #6860

Add missing attributes to Hostgroup Jail

07/31/2014 06:35 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Templates   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1126941 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1636

  

Description

Hostgroup jail is missing:

- puppet_ca_server

- indent

Associated revisions

Revision 1cb5ba7e - 08/15/2014 08:12 AM - Stephen Benjamin

fixes #6860 - add missing attributes to hostgroup jail

Revision e5807d96 - 08/27/2014 08:02 AM - Stephen Benjamin

fixes #6860 - add missing attributes to hostgroup jail

(cherry picked from commit 1cb5ba7ef48ec492ac1ef7dec76604c2585ecf86)

History

#1 - 07/31/2014 07:24 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1636 added

- Pull request deleted ()

#2 - 08/05/2014 12:04 PM - Stephen Benjamin

- Bugzilla link set to 1126941

#3 - 08/15/2014 08:08 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#4 - 08/15/2014 09:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1cb5ba7ef48ec492ac1ef7dec76604c2585ecf86.
